<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <!--  定义内部填充颜色 透明度29% -->
    <solid
        android:color="#4AFFFFFF"/>

    <!-- 定义圆角   -->
    <corners
        android:radius="@dimen/dp_15"/>

</shape>